docs

# Amounted

interface Amounted
Content copied to clipboard

## Properties

adaptedMajorityTotalAmount
Link copied to clipboard
open val adaptedMajorityTotalAmount : Double
Content copied to clipboard
amount
Link copied to clipboard
abstract val amount : Long
Content copied to clipboard

## Inheritors

Invoice
Link copied to clipboard
LabeledPrice
Link copied to clipboard
PreCheckoutQuery
Link copied to clipboard
SuccessfulPayment
Link copied to clipboard